fn main()
{
    let wesl = wesl::Wesl::new("src/shaders");
    wesl.build_artifact(&"package::standard".parse().unwrap(), "standard");
    wesl.build_artifact(&"package::shadow".parse().unwrap(), "shadow");
    wesl.build_artifact(&"package::terrain".parse().unwrap(), "terrain");
}
